package org.bench4q.master.domain.entity.plugin;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(name="tableType")
public class TableType extends ParamType {
	private String cols;
	@Column(name="cols")
	public String getCols() {
		return cols;
	}

	public void setCols(String cols) {
		this.cols = cols;
	}

}
